Subject: [Asrg] Re: 0. General - Technical and Legal approaches

From: "Terry Sullivan" <[email-masked]>
Date: Thu, 09 Oct 2003 12:08:59 -0500

On Thu, 9 Oct 2003 13:13:03 +0100, 
Jonathan Morton <[email-masked]> wrote:

>I understand someone figured out the vast majority of spam comes 
>from web scrapers - these don't know what kind of group the 
>addresses are coming from.  

Minor quibble: When last we heard, best evidence suggests that most 
spam comes from Usenet scraping, not Web scraping.  We should have an 
even better answer to this question in a few months' time.

Speaking of addresses... (clever segue)

I recently tried to inspire some interest in a trap-address 
maintenance effort.  Only three people responded (my sincere thanks 
to all of you--you know who you are).  Unfortunately, only one of 
those three was able to commit the level-of-effort necessary to 
launch the project.

So, I'm donning my "design curmedgeon" hat again, and offering the 
following observations (and that's all they are...observations):

* There is very strong evidence that spam
  volume is affected by at least one (and 
  possibly many) uncontrolled systematic
  variable(s).  While not truly "noise" in 
  the traditional sense of the word, it is,
  nonetheless, statistically 'bad' variance.  
  Estimates regarding the size of that 
  systematic 'bad' effect range from
  factor-of-6 to factor-of-10.

* Sadly, the "otherwise identical pairs of 
  addresses" approach I advocated many weeks 
  ago will *NOT* serve as an effective 
  "counter-measure" to this extraneous 
  variance.

* As a result, any ASRG study that requires 
  "active spam-seeking" to achieve its 
  research goals has an extremely low 
  probability of achieving statistical
  significance, regardless of researcher
  effort/activity.

* The off-list correspondence regarding trap
  addresses has already spawned at least one
  "passive" (i.e., archival data) 
  characterization project.  It's easy to 
  envision several high-payback research 
  efforts in this venue.  Anyone who's 
  interested in possibly contributing to 
  analysis/characterization of archival 
  data is invited to drop me an off-list note.

- Terry

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg